<?xml version="1.0" encoding="utf-8"?>
<Game id="58926" name="拉线流星锤" version="20151017" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="PARTICLEMACE.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
